.calculator-tabs {
	margin-top: 35px;
	padding-left: 15px;
}

.calculator-tabs input {
	visibility: hidden;
	position: absolute;
	left: -8999px;
}

.calculator-tabs input+span {
	background-color: #ccc;
	color: #fff;
	font-size: 24px;
	height: 62px;
	padding: 0 50px;
	display: inline-flex;
	column-gap: 10px;
	align-items: center;
	margin-right: 5px;
	border-radius: 12px 12px 0 0;
	cursor: pointer;
}

.calculator-tabs input:checked+span {
	background-color: #4DA8DA;
}


.calculator-wrap {
	display: grid;
	grid-template-columns: 2.95fr 1fr;
	column-gap: 30px;
	align-items: start;
	margin-bottom: 35px;
}

.calculator-inner {
	border: 3px solid #4DA8DA;
	border-radius: 12px;
	padding: 20px 4%;
	margin-bottom: 15px;
}

.calculator-repatriation .calculator-inner {
	padding: 35px 4% 25px;
}

.calculator-inner.no-p {
	padding: 0 0 0 4%;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.calculator-form {
	background-color: #f6f6f6;
	color: #000;
	min-height: 378px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 12px;
	padding: 32px 15px;
}

.calculator-form__holder {
	color: #666;
	font-size: 19px;
	padding: 0 10%;
	text-align: center;
}

.calculator-form__items {
	display: none;
	width: 100%;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
}

.calculator-form.active {
	justify-content: flex-start;
}

.calculator-form.active .calculator-form__holder {
	display: none;
}

.calculator-form.active .calculator-form__items {
	display: block;
}

.calculator-form__title {
	display: flex;
	font-size: 19px;
	font-weight: 700;
	column-gap: 10px;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

.calculator-form__title span {
	flex-shrink: 0;
	font-size: 24px;
}

.calculator-form__subtitle {
	font-size: 19px;
	font-weight: 700;
	margin-bottom: 10px;
}

.calculator-form__item {
	display: flex;
	justify-content: space-between;
	font-size: 17px;
	margin-bottom: 10px;
}

.calculator-form__product div:not(:last-child) {
	margin-bottom: 3px;
}

.calculator-form form {
	display: none;
	background-color: #fff;
	padding: 20px;
	font-size: 16px;
	order: 1;
}

.calculator-form.active form {
	display: block;
}

.calculator-form__note {
	font-size: 14px;
	font-weight: 500;
	margin-bottom: 10px;
}

.calculator-form__field {
	margin-bottom: 10px;
}

.calculator-form .input-text {
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 6px;
	width: 100%;
	height: 36px;
	padding: 0 15px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
}

.calculator-form ::placeholder {
	opacity: 1;
	color: #000;
}

.calculator-form__accept {
	font-size: 12px;
	margin-bottom: 10px;
}

.calculator-form input[type="submit"] {
	background-color: #4DA8DA;
	color: #fff;
	border: none;
	border-radius: 6px;
	width: 100%;
	height: 42px;
	font-size: 19px;
	font-family: 'Roboto', sans-serif;
	cursor: pointer;
}

.calculator-form input[type="submit"]:hover {
	background-color: #0276b6;
}


.calculator-inner__title {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 20px;
}

.no-p .calculator-inner__title {
	margin-bottom: 0;
}

.calculator-item {
	display: grid;
	grid-template-columns: 230px auto;
	column-gap: 30px;
	margin-bottom: 10px;
}

.calculator-item__image {
	min-height: 40px;
	background-color: #f6f6f6;
	border: 1px solid #ccc;
	border-radius: 6px;
	display: flex;
}

.calculator-item__image:not(.active)::before {
	content: 'Не выбрано';
	font-size: 17px;
	color: #999;
	margin: auto;
}

.calculator-item__image.active {
	height: 160px;
}

.calculator-item__image img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	margin: auto;
}

.calc-select {
	appearance: none;
	width: 100%;
	height: 40px;
	padding: 0 35px 0 15px;
	background-color: #fff;
	border: 1px solid #ccc;
	outline: none;
	border-radius: 6px;
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='m13.3 4.3 1.4 1.4L8 12.42l-6.7-6.7 1.4-1.42L8 9.6l5.3-5.3Z' fill='%23000'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 16px auto;
	font-size: 17px;
}

.calc-select.blue {
	color: #4DA8DA;
}

.calc-select option:not(:disabled) {
	color: #000;
}

.calculator-items--columns {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(360px, 1fr));
	column-gap: 30px;
}

.calculator-items--columns .calculator-item__input {
	margin-bottom: 10px;
}

.calculator-item__input label {
	font-size: 17px;
}

.calc-checkbox {
	appearance: none;
	background-color: #fff;
	margin: 0 6px 0 0;
	width: 24px;
	height: 24px;
	border: 1px solid #ccc;
	border-radius: 6px;
	vertical-align: bottom;
}

.calc-checkbox:checked {
	background-image: linear-gradient(to bottom, #00A4D2, #00A4D2);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 14px 14px;
}

.calculator-send-btn, .calculator-repatriation .calculator-send-btn {
	background-color: #4DA8DA;
	border-radius: 12px;
	color: #fff;
	width: 40%;
	height: 91px;
	font-size: 24px;
	font-weight: 700;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-top: -3px;
	margin-bottom: -3px;
}

.show-on-cremation, .is-cremation .hide-on-cremation {
	display: none;
}

.is-cremation .show-on-cremation {
	display: block;
}

.calculator-item__result {
	display: flex;
	flex-wrap: wrap;
	column-gap: 20px;
	justify-content: space-between;
	align-items: center;
	padding-left: 15px;
}

.calculator-item__result:not(:empty) {
	margin: 15px 0;
}

.calculator-item__price {
	font-size: 17px;
	color: #999;
}

.calculator-item__price span {
	color: #000;
	display: inline-block;
}

.delete-calculator-item {
	font-size: 14px;
	padding-right: 25px;
	background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='m6 7.41-4.3 4.3-1.4-1.42L4.58 6 .29 1.7 1.71.3 6 4.58l4.3-4.3 1.4 1.42L7.42 6l4.3 4.3-1.42 1.4L6 7.42Z' fill='%23000'/%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: right 1px center;
	cursor: pointer;
}

.delete-calculator-item:hover {
	filter: opacity(0.5);
}

.calculator-items+.calculator-items {
	margin-top: 30px;
}

.calculator-items--columns .calculator-item {
	column-gap: 46px;
	align-items: center;
}

.calculator-items--columns .calculator-item .calc-checkbox {
	margin-left: -35px;
}

.calculator-repatriation {
	margin: 60px 0;
}


@media screen and (max-width: 1024px) {
	.calculator-wrap {
		grid-template-columns: 1fr;
	}
}

@media screen and (max-width: 767px) {
	.calculator-tabs input+span {
		font-size: 18px;
		height: 48px;
		padding: 0 20px;
	}

	.calculator-tabs svg {
		height: 30px;
		width: auto;
	}

	.calculator-item {
		grid-template-columns: 32% auto;
		column-gap: 20px;
	}

	.calculator-items--columns {
		grid-template-columns: 1fr;
	}

	.calculator-items--columns .calculator-item {
		grid-template-columns: 32% auto;
	}

}

@media screen and (max-width: 480px) {
	.calculator-inner__title, .calculator-send-btn {
		font-size: 18px;
	}

	.calculator-tabs input+span {
		font-size: 14px;
		padding: 4%;
	}

	.calculator-tabs svg {
		height: 24px;
	}

	.calculator-item__image.active {
		height: 120px;
	}

	.calculator-item__input label, .calc-select, .calculator-item__image:not(.active)::before, .calculator-item__price {
		font-size: 14px;
	}
}